body {
	font-size: 14px;
	color: #000000;
	-webkit-text-size-adjust: 100%;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "qMmpS Pro W3", "lr oSVbN", Geneva, Arial, Verdana, sans-serif;
}
 

.outline {
	width: 550px;
	margin: 0 auto;
	text-align: center;
}

/**/
.chui_entry24 {
	width: 440px;
	margin: 100px auto;
	font-size: 24px;
	color: #C00;
	font-weight: bold;
	border: 4px solid #C00;
	padding: 30px;
}
.chui_entry24 p {
	text-align: left;
	font-size: 18px;
	line-height: 150%;
	font-weight: normal;
	margin: 30px 0 0 0;
	color: #000;
}

.font_red {
	color: #C00;
}

 
a:link {
	color: #0066CC;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #FF6600;
}
a:active {
	color: #FF9999;
}


.box_99 {
	font-size: 16px;
	width: 99%;
}
.box_ul {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
	font-weight: bold;
}
.box_num {
	font-size: 16px;
}
.box_ul2 {
	font-size: 14px;
	font-weight: bold;
}
.box_post {
	border: 3px solid #003366;
}
.box_num2 {
	border: 3px solid #003366;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	padding-top: 8px;
}
.star {
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #CC0000;
}
.hosoku {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FF6600;
}
.title_main {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "Hiragino Mincho Pro";
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-top: 80px;
}
.title_main2 {
	font-size: 20px;
	font-weight: bold;
	color: #003366;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	width: 550px;
	text-align: left;
	line-height: 24px;
}
.title_main2-2 {
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
	text-align: left;
	line-height: 22px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #FFFFCC;
	margin-top: 50px;
}
.title_main3 {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 10px;
	width: 550px;
	text-align: center;
	line-height: 20px;
	background-color: #FFC;
	margin-top: 40px;
}
.midashi_red {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #C00;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-left: 20px;
}
.midashi_blue {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #036;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-left: 20px;
	text-align: left;
}
.txtbox_reg {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	padding-top: 8px;
	padding-bottom: 8px;
}
.title_sub {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #003366;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "Hiragino Mincho Pro";
}
.title_sub2 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #003366;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "Hiragino Mincho Pro";
	padding-top: 4px;
	padding-bottom: 4px;
}
.title_sub3 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #003366;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "Hiragino Mincho Pro";
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 4px;
	padding-bottom: 4px;
}
.title_asw {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	margin-top: 4px;
	margin-bottom: 4px;
}
.txt_sml {
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
}
.caution {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #CC0000;
}
.caution2 {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #CC0000;
}
.caution3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #003366;
}
.caution_form {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #CC0000;
}
.title_doui {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}
.ul_dot {
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 20px;
}


.ul_dot2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 6px;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}
.ul_dot2top {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 6px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	padding-top: 4px;
}
.ul_dot2top_2012 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 3px;
}
.ul_dot2_2012 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 3px;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 3px;
}
.ul_dot2_2012_kitei {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 3px;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 3px;
	margin-left: 20px;
}
.ul_dot2_2012_kitei2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 3px;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 3px;
	margin-left: 42px;
}
.ul_dot2_2012_kiteiTB {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 3px;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 3px;
	margin-left: 24px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.ul_dot2_2012_kitei_top {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #CC0000;
	margin-left: 24px;
	margin-bottom: 7px;
	margin-top: 14px;
}
.ul_dot_2012_lrg {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 3px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #003366;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 3px;
}
.ul_dot2btm {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 80px;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}
.ul_dot2btm2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 80px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding-top: 4px;
}
.dotline_round {
	border: 1px dotted #CCCCCC;
}
.box_answer {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}


/* btn_entry */
a.btn_entry
{
	display:block;
	width:550px;
	height:50px;
	background-image:url(../2011/images/btn_entry.png);
	background-position:0px 0px;
}
a:hover.btn_entry{
	background-position:0px -50px;

}


.blue_12-16 {
	font-size: 12px;
	line-height: 16px;
	color: #003366;
}
.blue_14-18 {
	font-size: 14px;
	line-height: 18px;
	color: #003366;
}
.bk_24-28_bld {
	font-size: 24px;
	line-height: 28px;
	color: #000000;
	font-weight: bold;
}
.red_12-16 {
	font-size: 12px;
	line-height: 16px;
	color: #CC0000;
	font-weight: normal;
}
.img_R {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.img_L {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.red_12-16_bld {
	font-size: 12px;
	line-height: 16px;
	color: #CC0000;
	font-weight: bold;
}
.red_14-18 {
	font-size: 14px;
	line-height: 18px;
	color: #CC0000;
	font-weight: normal;
}
.bk_12-16 {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
}
.bk_14-18_bld {
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
}
.bk_18-22 {
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}
.blue_18-22 {
	font-size: 18px;
	line-height: 22px;
	color: #003366;
}

.blue_24-28 {
	font-size: 24px;
	line-height: 28px;
	color: #003366;
}
.blue_title {
	font-size: 30px;
	line-height: 34px;
	color: #003366;
}
.blue_18-22_bld {
	font-size: 18px;
	line-height: 24px;
	color: #003366;
	font-weight: bold;
}

.assent_title {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #003366;
	width: 550px;
	text-align: left;
}
.assent_tli15 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #003366;
	width: 550px;
	text-align: left;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 8px;
}
.assent_title2 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #003366;
	width: 550px;
	text-align: left;
}
.assent_address {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	width: 550px;
	text-align: left;
	text-indent: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 2px;
	margin-bottom: 4px;
}
.assent_address2 {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	width: 550px;
	text-align: left;
	text-indent: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 2px;
	margin-bottom: 14px;
}
.assent_date {
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	color: #666666;
	width: 550px;
	text-align: right;
	margin-top: 12px;
	margin-bottom: 48px;
}
.wht_18-22 {
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}
.wht_18-22_bld {
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}

.bk_10-14 {
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.bk_12-16 {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
}
.bk_12-16_bld {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	font-weight: bold;
}
.bk_14-18_bld {
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: bold;
}
.bk_14-18 {
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}
.bk_18-22 {
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}
.bk_18-22min {
	font-size: 18px;
	line-height: 28px;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.bk_18-22_bld {
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
}
.bk_24-28_bld {
	font-size: 24px;
	line-height: 28px;
	color: #000000;
	font-weight: bold;
}
.bk_14-22 {
	font-size: 14px;
	line-height: 22px;
	color: #000000;
}
.ylw_18-22_bld {
	font-size: 18px;
	line-height: 22px;
	color: #FFFF00;
	font-weight: bold;
}
.red_18-22_bld {
	font-size: 18px;
	line-height: 22px;
	color: #CC0000;
	font-weight: bold;
}
.line_red_round {
	border: 3px solid #C00;
}
.mov_info {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #F60;
	margin-top: 4px;
	margin-bottom: 20px;
	text-align: center;
}
.caution2015 {
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	color: #C00;
	text-align: center;
	border: 4px solid #C00;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 50px;
	padding: 16px;
	background-color: #FFC;
	border-radius: 10px;
}
.caution2015_txt {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #000;
	margin-top: 14px;
	text-align: left;
	margin-bottom: 0px;
	text-decoration: none;
}
.c-both {
	clear: both;
}



.assent{
	width: 550px;
	margin-right: auto;
	margin-left: auto;
}

.assent ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
}

.assent li{
	clear: right;
	float: left;
	width: 43%;
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #000;
	margin: 0px;
	padding-right: 32px;
	padding-left: 0px;
}



.oto {
	margin-top: 80px;
	margin-bottom: 40px;
	}

.oto table {
	width: 700px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
.oto td {
	text-align: center;
	vertical-align: top;
	width: 50%;
	margin: 0px;
	padding: 0px;
	}

.oto img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
	
.oto p {
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #069;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	}
